<?php
echo "<div id='cat_icons' style='position:absolute; left:21; top:171; z-index:6; border: 0px; visibility: hidden;'>";
echo "<div id='vakje_1' style='position:absolute; left:0; top:0; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_1'>";
echo "</div>";
echo "<div id='icon_1' style='position:absolute; left:0; top:0; z-index:2; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_1' onclick='lichtop(1);'>";
echo "</div>";
echo "<div id='vakje_2' style='position:absolute; left:39; top:0; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_2'>";
echo "</div>";
echo "<div id='icon_2' style='position:absolute; left:39; top:0; z-index:2; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_2' onclick='lichtop(2);'>";
echo "</div>";
echo "<div id='vakje_3' style='position:absolute; left:78; top:0; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_3'>";
echo "</div>";
echo "<div id='icon_3' style='position:absolute; left:78; top:0; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_3' onclick='lichtop(3);'>";
echo "</div>";
echo "<div id='vakje_4' style='position:absolute; left:0; top:39; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_4'>";
echo "</div>";
echo "<div id='icon_4' style='position:absolute; left:0; top:39; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_4' onclick='lichtop(4);'>";
echo "</div>";
echo "<div id='vakje_5' style='position:absolute; left:39; top:39; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_5'>";
echo "</div>";
echo "<div id='icon_5' style='position:absolute; left:39; top:39; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_5' onclick='lichtop(5);'>";
echo "</div>";
echo "<div id='vakje_6' style='position:absolute; left:78; top:39; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_6'>";
echo "</div>";
echo "<div id='icon_6' style='position:absolute; left:78; top:39; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_6' onclick='lichtop(6);'>";
echo "</div>";
echo "<div id='vakje_7' style='position:absolute; left:0; top:78; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_7'>";
echo "</div>";
echo "<div id='icon_7' style='position:absolute; left:0; top:78; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_7' onclick='lichtop(7);'>";
echo "</div>";
echo "<div id='vakje_8' style='position:absolute; left:39; top:78; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_8'>";
echo "</div>";
echo "<div id='icon_8' style='position:absolute; left:39; top:78; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_8' onclick='lichtop(8);'>";
echo "</div>";
echo "<div id='vakje_9' style='position:absolute; left:78; top:78; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_9'>";
echo "</div>";
echo "<div id='icon_9' style='position:absolute; left:78; top:78; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_9' onclick='lichtop(9);'>";
echo "</div>";
echo "<div id='vakje_10' style='position:absolute; left:0; top:117; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_10'>";
echo "</div>";
echo "<div id='icon_10' style='position:absolute; left:0; top:117; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_10' onclick='lichtop(10);'>";
echo "</div>";
echo "<div id='vakje_11' style='position:absolute; left:39; top:117; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_11'>";
echo "</div>";
echo "<div id='icon_11' style='position:absolute; left:39; top:117; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_11' onclick='lichtop(11);'>";
echo "</div>";
echo "<div id='vakje_12' style='position:absolute; left:78; top:117; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_12'>";
echo "</div>";
echo "<div id='icon_12' style='position:absolute; left:78; top:117; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_12' onclick='lichtop(12);'>";
echo "</div>";
echo "<div id='vakje_13' style='position:absolute; left:0; top:156; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_13'>";
echo "</div>";
echo "<div id='icon_13' style='position:absolute; left:0; top:156; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_13' onclick='lichtop(13);'>";
echo "</div>";
echo "<div id='vakje_14' style='position:absolute; left:39; top:156; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_14'>";
echo "</div>";
echo "<div id='icon_14' style='position:absolute; left:39; top:156; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_14' onclick='lichtop(14);'>";
echo "</div>";
echo "<div id='vakje_15' style='position:absolute; left:78; top:156; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/vakje1.gif' id='srcvakje_15'>";
echo "</div>";
echo "<div id='icon_15' style='position:absolute; left:78; top:156; z-index:1; border: 0px;'>";
echo "<img src='images/catalogus/icon.gif' id='srcicon_15' onclick='lichtop(15);'>";
echo "</div>";
echo "</div>";
?>